Subject: EOL Data Mining
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 09:03:33 -0700 (PDT)

Jay,

I have to add another item to a long list of your headaches.

Greg Whalley gave us marching orders to treat the development of quantitative
models for data mining of EOL trade records as the top priority.
I shall be providing Greg bi-weekly updates on the project. 

FYI only. I am flying with Greg next week to a meeting with a third party
that may be involved in some aspects of this project. I shall tell you more when
we meet.

I know that we, as well as Greg, can count on full support and cooperation from you.

I shall ask my assistant, Shirley Crenshaw, to set up a meeting with you next week after I come back from
the trip.

Vince